# MySQL-Front Dump 1.16 beta
#
# Host: localhost Database: planeshift
#--------------------------------------------------------
# Server version 4.0.18-max-nt
#
# Table structure for table 'spells'
#

CREATE TABLE spells (
  id int(8) unsigned NOT NULL auto_increment,
  name varchar(30) DEFAULT '0' ,
  way_id int(8) unsigned DEFAULT '0' ,
  realm tinyint(3) unsigned DEFAULT '0' ,
  casting_duration int(10) unsigned DEFAULT '0' ,
  interval_time int(10) unsigned DEFAULT '0' ,
  caster_effect varchar(255) DEFAULT '0' ,
  target_effect varchar(255) DEFAULT '0' ,
  image_name varchar(100) DEFAULT '0' ,
  spell_description text ,
  offensive tinyint(3) DEFAULT '0' ,
  progression_event varchar(255) ,
  saved_progression_event varchar(255) ,
  saving_throw varchar(32) DEFAULT '0' ,
  saving_throw_value int(4) DEFAULT '-1' ,
  max_power int(4) DEFAULT '1' ,
  target_type int(4) DEFAULT '32' ,
  cstr_npc_spell_category int(10) DEFAULT '0' ,
  npc_spell_power float(10,3) DEFAULT '0.000' ,
  PRIMARY KEY (id),
  UNIQUE name (name)
);


#
# Dumping data for table 'spells'
#

INSERT INTO spells VALUES("1","Summon Missile","1","1","1000","0","test","test","","A wooden arrow is summoned and thrown at the target dealing 6*P damages.","1","DamageHP","","0","-1","2","32","163","1.000");
INSERT INTO spells VALUES("2","Life Infusion","1","1","5000","0","test","test","","By means of this spell the wizard is able to instill pure energy in a creature. The energy, which has healing effects, is less powerful but similar to the energy of the Great Crystal. It can be cast on the wizard or on another character in touch range.","0","GainHP","","0","-1","5","24","164","1.000");
INSERT INTO spells VALUES("3","Gust Of Wind","1","1","1000","0","test","test","","A nasty smelling breeze passes by you.","0","DamageHP","","0","-1","20","32","165","1.500");
INSERT INTO spells VALUES("4","Calming Gaze","1","1","5000","0","test","test","","A calming effect washes over you.","0","GainHP","","0","-1","50","24","166","1.500");
INSERT INTO spells VALUES("5","Summon Creature","5","1","30000","0","test","test","","The caster summons a creature as it's familiar.","0","cast Summon Creature","","0","-1","50","24","166","1.500");
